mozilla?

Dieses Thema im Forum "Software" wurde erstellt von dieter.buess, 24. Juni 2002.

  1. dieter.buess

    dieter.buess New Member

    wollte den neuen mozilla 1.0 installieren.
    es kommt die fehlermeldung:
    Stufflt Expander wurde unerwartet beendet da Fehler 3
    aufgetreten sei.
    habe iMac 233 mit OS 8.6. (genügend Arbeitsspeicher)
    wo liegt der Fehler?
     
  2. alf

    alf New Member

    Einfach noch mal probieren, oder Stuffit starten und dann die Datei auswählen, oder Drag-and-drop probieren oder du hast den Installer von Mozilla nicht vollständig oder defekt herunter geladen.
     
  3. oli2000

    oli2000 Rest-Optimist

    Oder StuffIt Expander mal mehr Speicher zuweisen, kann nie schaden.

    Mozilla ist auch besser in Version 1.1a
     
  4. MacELCH

    MacELCH New Member

    1.1a+, wenn ich bitten darf vom 20.6

    Gruß

    MacELCH
     
  5. oli2000

    oli2000 Rest-Optimist

    Ich benutze die Nightly Builds mit dem + nicht, da sie nicht kompatibel mit den Language Packs sind.

    Gruß
     
  6. Semmelberg

    Semmelberg New Member

    Was bedeutet denn "Nightly Builds"?
     
  7. oli2000

    oli2000 Rest-Optimist

    Nightly Builds
    Created most weekdays from the previous days work, these will probably work, but maybe not. Use them to verify whether a bug youre tracking has been fixed.

    Also neue Versionen von Mozilla, die aber noch keine offizielle Versionsnummer tragen.

    http://www.mozilla.org
     

Diese Seite empfehlen